.error404 #gen-content { max-width: 900px; margin: 0 auto; text-align: center; }
.error404 #gen-content form { max-width: 300px; margin: 0 auto; }

.grecaptcha-badge { position: static !important; }

.entry-featured {display: none;}

.gamble-accordion-fr .x-acc-header-content .x-acc-header-indicator {
  background: rgb(76, 104, 35);
}

.gamble-accordion-fr .x-active .x-acc-header-content .x-acc-header-indicator {
  opacity: .6 !important;
}

.gamble-accordion-fr .x-active .x-acc-header-content .x-acc-header-text::before {
  content: "Cacher" !important;
  display: inline-block;
  position: relative;
  opacity: 1;
  color: grey;
}

.gamble-accordion-fr .x-active .x-acc-header-content .x-acc-header-text {
  color: white !important;
}

.gamble-accordion .x-acc-header-content .x-acc-header-indicator {
    background: rgb(76, 104, 35);
  }
  
  .gamble-accordion .x-active .x-acc-header-content .x-acc-header-indicator {
    opacity: .6 !important;
  }
  
  .gamble-accordion .x-active .x-acc-header-content .x-acc-header-text::before {
    content: "Hide" !important;
    display: inline-block;
    position: relative;
    opacity: 1;
    color: grey;
  }
  
  .gamble-accordion .x-active .x-acc-header-content .x-acc-header-text {
    color: white !important;
  }
  
  .entertainment-budget-calculator h2, .entertainment-budget-after h2, .entertainment-budget-after h4 {
    font-size: 1.5em !important;
    margin-top: 0px !important;
    margin-bottom: .6em !important;
  }
  
  .entertainment-budget-calculator h3, .entertainment-budget-after h3 {
    font-size: 2em !important;
    margin-top: 0px !important;
    margin-bottom: .4em !important;
  }
  
  .entertainment-budget-calculator p, .entertainment-budget-after p {
    font-size: .9em !important;
    line-height: 1.6em !important;
    margin-bottom: 1em !important;
  }

  .entertainment-budget-calculator button {
    width: 100%;
    font-size: 1em;
    line-height: 1.4em;
    padding: 0.6em 1em;
    text-shadow: none !important;
    background: rgb(114,147,57);
    background: linear-gradient(25deg, rgba(114,147,57,1) 0%, rgba(76,104,35,1) 100%);
  }

  .entertainment-budget-calculator button:hover {
    background: rgba(76,104,35,1) !important;
    border-color: rgba(76,104,35,1) !important;
  }

  .entertainment-budget__disclaimer {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid #ccc;
    text-align: left !important;
    font-size: .9em !important;
  }

  .my2-1v .x-modal-content {
    overflow-y: auto;
  }
  
  .entertainment-budget-calculator #entertainment-budget {
      width: 100%;
      border-radius: 0.4em;
      border: 2px solid white;
      font-size: 1em;
      margin-bottom: 1rem;
      box-shadow: 0 0.3em .6em rgba(0,0,0,.2);
  }

  .entertainment-budget-after__numbers {
    background: white;
    padding: 1em 1em 0.6em;
    border-radius: 0.4em;
    box-shadow: 0 0.3em 0.6em rgba(0,0,0,.2);
    margin-bottom: 1.5em;
  }

  .entertainment-budget-after__information {
    text-align: left !important;
  }

  #weekly-budget {
    font-size: 1.2em !important;
  }
  
  .entertainment-budget-calculator .slider-container {
    max-width: none !important;
  }
  
  .entertainment-budget-calculator input[type="range"] {
    /* removing default appearance */
    -webkit-appearance: none;
    appearance: none; 
    /* creating a custom design */
    width: 100%;
    cursor: pointer;
    outline: none;
    /*  slider progress trick  */
    overflow: hidden;
    border-radius: 16px;
  }
  
  /* Track: webkit browsers */
  .entertainment-budget-calculator input[type="range"]::-webkit-slider-runnable-track {
    height: 15px;
    background: #ccc;
    border-radius: 16px;
  }
  
  /* Track: Mozilla Firefox */
  .entertainment-budget-calculator input[type="range"]::-moz-range-track {
    height: 15px;
    background: #ccc;
    border-radius: 16px;
  }
  
  /* Thumb: webkit */
  .entertainment-budget-calculator input[type="range"]::-webkit-slider-thumb {
    /* removing default appearance */
    -webkit-appearance: none;
    appearance: none; 
    /* creating a custom design */
    height: 16px;
    width: 16px;
    background-color: #fff;
    border-radius: 50%;
    border: 2px solid rgb(114,147,57);
    /*  slider progress trick  */
    box-shadow: -407px 0 0 400px rgb(114,147,57);
  }
  
  
  /* Thumb: Firefox */
  .entertainment-budget-calculator input[type="range"]::-moz-range-thumb {
    height: 15px;
    width: 15px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid rgb(114,147,57);
    /*  slider progress trick  */
    box-shadow: -407px 0 0 400px rgb(114,147,57);
  }